--- 
vendor: "ESRI"
id: "15"
title: "Grundvandspotentiale - Ørslevkloster, Juli 2015"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Arc_elev: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"